ALCC(1)

NOMBRE
aLinkCreator - Creador de enlaces eD2k de aMule

SINOPSIS
alcc [-h] [-v] [-p] archivos...

DESCRIPCIÓN
alcc es una utilidad en modo comando para crear enlaces eD2k de cualquier archivo.

-h, --help
    Muestra ayuda del modo de uso.

-v, --verbose
    Mostrar información adicional.

-p, --parthashes
    Añadir part-hashes a los enlaces eD2k.

BUGS
Si descubre bugs, por favor comuníquelos en (http://forum.amule.org/), o en nuestro bugtracker (http://bugs.amule.org/). Por favor, no comunique bugs por e-mail, ni a nuestro maillist ni directamente a ningún miembro del equipo de aMule.

COPYRIGHT
aMule, y todas las utilidades que con el vienen, se distribuyen bajo la licencia GPL.

VER
alc(1), amule(1)